  	body {
  	text-align: left;
  	font-family: Trebuchet MS, Helvetica, sans-serif;
  	font-size: 12px;
  	font-weight: lighter;
  	color: #FFFFFF;
  	background-color: #000000 }
  	
  	div#menu {
  	font-family: Palatino, serif;
  	font-size: 20px;
  	font-weight: lighter;
  	color: #3f4e35;
  	background-color: #000000;
  	font-variant: small-caps }
  	
  	div.menu a {
  	color: #FFFFFF;
    	text-decoration: none}
  	
  	h1 {
  	font-family: Zapfino, palatino, Book Antigua, serif;
  	font-size: 17px;
  	font-weight: 100;
    	color: #CCCC2B;
    	background-color: #000000 }
    	
    	h6 {
    	font-family: Zapfino, palatino, Book Antigua, serif;
  	font-size: 12px;
  	font-weight: 100;
    	color: #FFFFFF;
    	background-color: #000000 }
    	
    	a.menu.
    	a#menu.visited {
    	color: #336633;
    	text-decoration: none }
    	a.menu.hover {
    	color: #336633;
    	text-decoration: none }
    	a.menu.active {
    	color: #336633;
    	text-decoration: none }
    	
 		